Package Base Details: amdgpu-pro-installer

Git Clone URL: https://aur.archlinux.org/amdgpu-pro-installer.git (read-only, click to copy)
Submitter: LEW21
Maintainer: Ashark
Last Packager: Ashark
Votes: 104
Popularity: 1.05
First Submitted: 2016-03-28 22:44
Last Updated: 2021-07-07 08:23

Pinned Comments

Ashark commented on 2019-12-09 20:52

PKGBUILD generator is located here: https://github.com/Ashark/archlinux-amdgpu-pro

AMDGPU PRO wiki page: https://wiki.archlinux.org/index.php/AMDGPU_PRO

Latest Comments

1 2 3 4 5 6 ... Next › Last »

pikasalt commented on 2021-07-23 04:44

I'm experiencing the same issues as @xochikobrick. Oddly enough, Resolve reports my 4700u as having 0.5 gb of memory available, which seems to coincide with Darktable reporting that the system has insufficient memory with 512 mb of memory. This line from dmesg also stuck out me:

[  240.123814] amdgpu 0000:04:00.0: amdgpu: Unsupported power profile mode 0 on RENOIR

EDIT: The issue seems to stem from opencl-amd and not this package. Downgrading to opencl-amd 20.40 fixed this

Ashark commented on 2021-07-16 16:10

@xochikubrick Try to use DR checker as suggested by Arch Wiki. If that does not help, try to ask in forums.

xochikubrick commented on 2021-07-16 15:59

Hi Asharrk, I did, but no success still, also did a re-install, still the same problem... This update is not working for me. Any suggestions?

Ashark commented on 2021-07-12 03:57

You probably did not updated the opencl-amd.

xochikubrick commented on 2021-07-12 02:35

After last update (21.20) Davinci will send "GPU error code=0" and freeze my system, Blender crashes and Steam games won't start... Any advice?

Ashark commented on 2021-07-07 05:30

AruMoon ameeno Thanks, I will fix it soon. Can you name the application for which you need 32 bit pro driver? This is for my own curiosity.

ameeno commented on 2021-07-06 23:09

lib32-nx-x11 needed for lib32-amdgpu-pro-libgl, but there are no such lib32 package. Only 64 bit

I agree with AruMoon. this is not installable.

AruMoon commented on 2021-07-06 21:45

lib32-nx-x11 needed for lib32-amdgpu-pro-libgl, but there are no such lib32 package. Only 64 bit

1retfel commented on 2021-06-18 12:37

Won't work with WebGL, Blender and games. Blender, Mikytracker etc don't starts.

slightlyfaulty commented on 2021-06-17 17:58

@Ashark Thanks for the clarification. Makes sense now :)